Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 Apr 2026 12:29:25 +0300

Jõelähtme Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/03712 aadressile Harju maakond, Jõelähtme vald, Jõelähtme küla, 
11260 Jõelähtme-Kemba tee // Kivisilla tee 1 // 2 // 5 // Postijaama tee 5 
(Alajaam, 0,4kV ja 24kV maakaablid) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Projekteerimistingimuste andmise objekt jääb 
maanteede kaitsevööndisse või paikneb maantee maaüksusel.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27831708>  (menetlus nr: 
546376), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (KALLE PINT) poole.